<?php
require("../SQLConnect.php");
$q = substr($_GET['q'],0,150);

$result = mysql_query("SELECT ID FROM Users WHERE UPPER(CONCAT(first_name,' ',last_name)) = UPPER('".$q."')   LIMIT 1");
if(mysql_num_rows($result)>0)
	print (int)mysql_result($result,0);
else
	print "0";
?>